
/*----- COMMON SETTINGS - Open -----*/
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px 0;
	padding: 0px;
}
thead tr,
tbody th {
	padding: 7px 7px;
	text-align: left;
	vertical-align: middle;
}
td {
	border-bottom: 0px;
	margin: 0px;
	padding: 5px 7px;
	text-align: left;
}
/*----- COMMON SETTINGS - Close -----*/


/*----- FORMS - Open -----*/
::-webkit-input-placeholder {
	color: #666;
	opacity:  1;
}
:-moz-placeholder {
	color: #666;
	opacity:  1;
}
::-moz-placeholder {
	color: #666; 
	opacity:  1;
}
:-ms-input-placeholder {  
	color: #666;  
	opacity:  1;
}
/* FORMS */
select,
textarea,
input[type=text],
input[type=file],
input[type=email],
input[type=submit],
input[type=password] {
	background: #fff!important;
	border-color: #e3e5e3;
	border-style: solid;
	border-width: 2px;
	color: #555;
	font-family: 'Fira Sans', sans-serif!important;
	font-size: 1em;
	font-weight: 400;
	padding: 10px;
	
	-webkit-appearance: none; 
	   -moz-appearance: none; 
			appearance: none;
			
	-webkit-transition: all 400ms ease-out;
	   -moz-transition: all 400ms ease-out;
		-ms-transition: all 400ms ease-out;
		 -o-transition: all 400ms ease-out;
			transition: all 400ms ease-out;
}
input[type=text],
input[type=email],
input[type=password],
textarea {
	width: 100%;
}
select {
	/*background: #fff url(../images/arrow-select-1.png) no-repeat center right!important;*/
	background: #fff!important;
	margin: 0px 0px 5px 0px;
	padding: 10px 34px 10px 10px!important;
}
#autocomplete {
	background: #fff;
	padding: 15px 15px 0px 15px;
}
fieldset {
	background: #f4f4f4;
	border: 1px #ddd solid;
	margin-bottom: 20px;
	padding: 20px;
}
label,
legend {
	font-weight: 500!important;
	font-size: 0.9em;
	margin-bottom: 5px;
}
legend {
	padding: 0px 5px;
}
.form-radio,
.form-checkbox {
	border: 2px #ccc solid!important;
    color: #444;
	font-size: 1em;
    margin-right: 5px;
    vertical-align: middle;	
			
	-webkit-transition: all 400ms ease-out;
	   -moz-transition: all 400ms ease-out;
		-ms-transition: all 400ms ease-out;
		 -o-transition: all 400ms ease-out;
			transition: all 400ms ease-out;
}
input:focus,
input:hover,
select:hover,
select:focus,
textarea:focus,
.form-radio:hover,
.form-checkbox:hover {
	color: #39557b!important;
	border-color: #e3e5e3!important;
	
	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0)!important;
	   -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0)!important;
			box-shadow: 0px 0px 15px rgba(0, 0, 0, 0)!important;
}


#edit-cancel,
input[type=submit] {
	border: 1px #39557b solid;
    color: #39557b!important;
    display: inline-block;
    font-size: 15px;
	font-weight: 500;
    letter-spacing: 2px;
	line-height: 20px;
    text-transform: uppercase;
	text-decoration: none!important;
    padding: 14px 18px;
	white-space: normal
}
#edit-cancel:hover,
input[type=submit]:hover {
	background: #39557b!important;
	border: 1px #39557b solid;
    color: #fff!important;
}
/* BORDER RADIUS */
select,
textarea,
#edit-cancel,
.form-checkbox,
input[type=text],
input[type=file],
input[type=email],
input[type=submit],
input[type=submit],
input[type=password] {
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b1b4b5;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #b1b4b5;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #b1b4b5;
}
:-moz-placeholder { /* Firefox 18- */
  color: #b1b4b5;
}
/*----- FORMS - Close -----*/


/*----- DRUPAL CONFIGURATIONS - Open -----*/
#main .content ul,
.sidebar .block-content ul {
	margin: 0px 0px 15px 15px;
	padding: 0px;
}
.node-content ol {
	margin: 0px 0px 15px 30px;
	padding: 0px;
}
#main .content ul li,
.sidebar .block-content ul li {
	background: url(../images/default/bullet-03.png) no-repeat 0px 6px;
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
#main ul.tabs li,
#main ul.vertical-tabs-list li,
#main ul li.message-item {
	background: none;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#main ul.tabs li.tabs__tab--active a,
#main ul.vertical-tabs-list li.tabs__tab--active a {
	font-weight: bold;
}
#main ul.links li {
	background: none;
	list-style: none;
	margin: 0px 15px 5px 0px;
	padding: 0px;
}
#main ul.inline li {
	margin: 0px 15px 5px 0px;
}
#main ul.tips {
	margin: 0px 0px 0px 15px;
}
ul.contextual-links li {
    width: 100%;
}
.messages {
    margin: 0px 0px 20px 0px!important;
}
.block,
.block-inner {
    margin: 0px;
}
#main .block {
    margin-bottom: 20px;
}
/*----- DRUPAL CONFIGURATIONS - Close -----*/


/*----- HEADER AREA - Open -----*/
#header-area {
	background: #fff;
	display: none;
	height: 50px;
	padding: 0px;
	position: relative;
	z-index: 999;
	
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
			box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
}
.header-area-left {
	float: left;
}
.header-area-right {
	float: right;
}
.header-area-content {
	clear: both;
	display: block;
}
/*----- HEADER AREA - Close -----*/


/*----- LEADERBOARD - Open -----*/
#leaderboard {}
.leaderboard-region {}
/*----- LEADERBOARD - Close -----*/


/*----- HEADER - Open -----*/
#header {}
#header-wrapper {}
#header .header-inner {
	position: relative;
}
#header-region-first {
	float: left;
}
#header-region-second {
	float: right;
}
#header-region-second .block,
#header-region-second .block-block-content {
	display: block;
	float: right;
}
/* LOGO */
.site-logo {
	display: inline-block;
	position: relative;
	z-index: 1;
}
.site-logo img {
	height: auto;
	max-width: 100%;
	width: auto;
}
/* MENU */
#header-region-second ul.menu {
	margin: 0px;
	padding: 0px;
}
#header-region-second ul.menu li {
	display: inline-block;
}
/*----- HEADER - Close -----*/


/*----- HIGHLIGHTED - Open -----*/
.slick__arrow .slick-arrow {
	display: none;
}
/*----- HIGHLIGHTED - Close -----*/


/*----- COVER - Open -----*/
.cover-page {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	position: relative;
	width: 100%;
}
/*----- COVER - Close -----*/


/*----- TWO COLUMNS TOP - Open -----*/
#two-columns-top {
	margin-bottom: 30px;
}
#two-columns-top .two-columns-top {
	float: left;
	width: 50%;
}
#two-columns-top .two-columns-top .two-columns-top-inner {
	display: block;
	float: left;
	width: 100%;
}
#two-columns-top-first {
	padding-right: 15px;
}
#two-columns-top-second {
	padding-left: 15px;
}
/*----- TWO COLUMNS TOP - Close -----*/


/*----- FEATURES FIRST - Open -----*/
#features-first {
	padding: 0px 10px;
}
/*----- FEATURES FIRST - Open -----*/


/*----- CONTAINER - Open -----*/
#full-container {}
#main {}
/*----- CONTAINER - Close -----*/


/*----- SIDEBAR - Open -----*/
.sidebar {}
.sidebar .block,
.sidebar .block-user,
.sidebar .block-views {}
/* MENU */
.sidebar .menu ul {
	margin: 0px;
	padding: 0px!important;
}
.sidebar .menu ul li {
	background: none;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.sidebar .menu ul li a {
	border-bottom: 1px #ddd solid;
	display: block;
	padding: 8px 0px;
}
.sidebar .menu ul li:last-child a {
	border-bottom: none;
}
.sidebar .menu ul ul li a {
	padding-left: 10px!important;
}
.sidebar .menu ul ul li a:before {
	content: "› ";
	font-size: 1.1em;
	font-weight: 700;
}
.sidebar .menu ul ul ul li a {
	padding-left: 20px!important;
}
.sidebar .menu ul ul ul li a:before {
	content: "›› ";
	font-size: 1.1em;
	font-weight: 700;
}
.sidebar .menu ul ul ul ul li a {
	padding-left: 30px!important;
}
.sidebar .menu ul ul ul ul li a:before {
	content: "››› ";
	font-size: 1.1em;
	font-weight: 700;
}
/* FORM */
.sidebar form .form-item {
	float: left;
	margin: 0px 0px 10px 0px;
	max-width: 135px;
}
.sidebar form .form-submit {
	background: #fe8841;
	color: #fff;
	float: left;
	font-size: 1em;
	margin: 0px 0px 0px 5px;
}
.sidebar form .form-submit:hover {
	background: #ff690d;
}
.sidebar input[type=text] {
	background: #fff;
	border: 1px #d7d7d7 solid;
}
/* VIEWS */
.sidebar .views-row {
	margin-bottom: 20px;
}
.sidebar .views-row-last {
	margin-bottom: 0px;
}
.sidebar .views-row .views-field-title h2,
.sidebar .views-row .views-field-title h3 {
	margin-bottom: 10px!important;
}
/* SIDEBAR SETTINGS */
#sidebar-settings {
	display: none;
}
/*----- SIDEBAR - Close -----*/


/*----- TWO COLUMNS TOP - Open -----*/
#two-columns-top {
	margin-top: 30px;
	padding: 0px 10px;
}
#two-columns-top .two-columns-top .two-columns-top-inner {
	border: 1px #ddd solid;
    padding: 20px;
}
/*----- TWO COLUMNS TOP - Close -----*/


/*----- FEATURES FIRST - Open -----*/
#features-first {
	margin-top: 30px;
	padding: 0px 10px;
}
/*----- FEATURES FIRST - Open -----*/


/*----- THREE COLUMNS TOP/BOTTOM - Open -----*/
#three-columns-bottom,
#three-columns-top {
	margin-bottom: 30px;
}
.views-view-grid.horizontal.cols-3 .views-col,
#three-columns-bottom .three-columns-bottom,
#three-columns-top .three-columns-top {
	float: left;
	width: 33.3%;
}
#three-columns-bottom .three-columns-bottom .three-columns-bottom-inner,
#three-columns-top .three-columns-top .three-columns-top-inner {
	display: block;
	float: left;
	width: 100%;
}
.views-view-grid.horizontal.cols-3 .views-col.col-1,
#three-columns-bottom-first,
#three-columns-top-first {
	padding-right: 20px;
}
.views-view-grid.horizontal.cols-3 .views-col.col-2,
#three-columns-bottom-second,
#three-columns-top-second {
	padding-left: 10px;
	padding-right: 10px;
}
.views-view-grid.horizontal.cols-3 .views-col.col-3,
#three-columns-bottom-third,
#three-columns-top-third {
	padding-left: 20px;
}
/*----- THREE COLUMNS TOP/BOTTOM - Close -----*/


/*----- FEATURES SECOND - Open -----*/
#features-second {
	margin-bottom: 30px;
	padding: 0px 15px;
}
/*----- FEATURES SECOND - Open -----*/


/*----- FEATURES THIRD - Open -----*/
#features-third {
	margin-bottom: 30px;
	padding: 0px 15px;
}
/*----- FEATURES THIRD - Open -----*/


/*----- TAXONOMY - Open -----*/
.field-type-taxonomy-term-reference {
	margin: 0px;
}
.field-type-taxonomy-term-reference .field-items {
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
.field-type-taxonomy-term-reference .field-items  .field-item {
	display: inline-block;
	margin-right: 10px;
}
/*----- TAXONOMY - Close -----*/


/*----- VIEWS RESPONSIVE GRID - 2 COLUMNS - Open -----*/
.views-responsive-grid.views-columns-2 .views-row {}
.views-responsive-grid.views-columns-2 .views-column {
	display: block;
	float: left;
	margin: 0px;
	position: relative;
	width: 48.7%;
}
.views-responsive-grid.views-columns-2 .views-column .views-column-inner {
	padding: 30px;
}
.views-responsive-grid.views-columns-2 .views-column-first {
	margin-right: 1.3%; 
}
.views-responsive-grid.views-columns-2 .views-column-last {
	margin-left: 1.3%; 
}
/*----- VIEWS RESPONSIVE GRID - 2 COLUMNS - Close -----*/


/*----- VIEWS RESPONSIVE GRID - 3 COLUMNS - Open -----*/
.views-responsive-grid.views-columns-3 .views-row {}
.views-responsive-grid.views-columns-3 .views-column {
	display: block!important;
	float: left;
	margin: 0px 2.6% 0px 0px!important;
	position: relative;
	width: 31.6%!important;
}
.views-responsive-grid.views-columns-3 .views-column-last {
	margin-right: 0px!important; 
}
.views-responsive-grid.views-columns-3 .views-column .views-column-inner {
	padding: 30px;
}
/*----- VIEWS RESPONSIVE GRID - 3 COLUMNS - Close -----*/


/*----- VIEWS RESPONSIVE GRID - 4 COLUMNS - Open -----*/
.views-responsive-grid.views-columns-4 .views-row {}
.views-responsive-grid.views-columns-4 .views-column {
	display: block!important;
	float: left;
	margin: 0px 2.6% 0px 0px!important;
	position: relative;
	width: 23%!important;
}
.views-responsive-grid.views-columns-4 .views-column-last {
	margin-right: 0px!important; 
}
.views-responsive-grid.views-columns-4 .views-column .views-column-inner {
	padding: 30px;
}
/*----- VIEWS RESPONSIVE GRID - 4 COLUMNS - Close -----*/


/*----- USER PAGE - Open -----*/
.page-user .entity-redhen-contact > h2 {
	background: #444;
	color: #fff;
	margin: 0px!important;
	padding: 7px 10px;
}
.page-user .entity-redhen-contact > h2 a {
	color: #fff;
}
.page-user .entity-redhen-contact > h2 a:hover {
	color: #FFB522;
}
.page-user .entity-redhen-contact .content {
	border: 1px #ddd solid;
	border-bottom: none;
}
.page-user .entity-redhen-contact .content > .field {
	border-bottom: 1px #ddd solid;
	padding: 7px 10px;
}
.page-user .domain-status {
	margin-top: 20px;
}
.page-user .profile h3 {
    border-bottom: 1px #ddd solid;
	padding-bottom: 15px;
}
/*----- USER PAGE - Close -----*/


/*----- FOOTER COLUMNS - Open -----*/
#footer-columns {
	padding: 0px 10px;
}
#footer-columns-wrapper {}
#footer-columns-wrapper .footer-column {
	float: left;
	width: 25%;
}
#footer-columns-wrapper .footer-column .footer-column-inner {}
/*----- FOOTER COLUMNS - Close -----*/


/*----- FOOTER - Open -----*/
#footer {
	display: block;
	padding: 20px 10px!important;
}
#footer .block,
#footer .block-inner,
#footer .region-inner {
	margin: 0px;
	padding: 0px;
}
#footer table {
	color: #fff;
}
#footer table tbody tr.odd {
	background: #444;
}
#footer table tbody tr.even {
	background: #888;
}
#footer table thead tr {
	background: #666;
}
#footer table, 
#footer thead, 
#footer tbody, 
#footer tr, 
#footer th, 
#footer td {
	border-color: #222!important;
}
/*----- FOOTER - Close -----*/


/*---- PAGINATION - Open -----*/
.pager {
	display: block;
	margin: 30px 0px!important;
	padding: 0px!important;
	text-align: center;
}
.pager .pager__items {
	text-align: center;
}
.pager .pager__item,
.pager .pager__item--next,
.pager .pager__item--prev,
.pager .pager__item--first,
.pager .pager__item--last {
	background: none!important;
	border: none;
	display: inline-block!important;
	margin: 0px 0px 10px 5px!important;
	padding: 0px!important;
}
.pager .pager__item a {
	display: block;
	font-weight: 400;
	height: 38px;
	margin: 0!important;
	padding: 7px 10px!important;
}
.pager .pager__item a:hover {}
.pager .pager__item--active a {}
/* INFINITE */

/*---- PAGINATION - Close -----*/


/*---- TABS - Open -----*/
ul.tabs {
    margin: 0px 0px 20px 0px!important;
	padding: 0px!important;
}
ul.tabs .tabs__tab a {
	padding: 5px 10px;
}
ul.tabs .tabs__tab a.is-active {
	background: #ddd;
}
/*---- TABS - Close -----*/


/*---- CLEAR AFTER - Open -----*/
#header-area:after,
#leaderboard:after,
#header:after,
#header-wrapper:after,
#header .header-inner:after,
#header-region-first:after,
#header-region-second:after,
.navbar-content:after,
#two-columns-top:after,
#three-columns-bottom:after,
#three-columns-top:after,
.sidebar:after,
.sidebar .block:after,
.sidebar .block-user:after,
.sidebar .block-views:after,
#features-first:after,
#features-second:after,
#features-third:after,
#footer:after,
#footer-columns-wrapper:after,
.slideshow .slick .slideshow-wrapper-body:after,
.views-responsive-grid.views-columns-2 .views-row:after,
.views-responsive-grid.views-columns-3 .views-row:after,
.views-responsive-grid.views-columns-4 .views-row:after {
	clear: both;
	content: '';
	display: block;
}
/*---- CLEAR AFTER - Close -----*/
